{
    "name": "sync",
    "host": "124.221.147.27",
    "protocol": "sftp",
    "port": 22,
    "username": "root",
    "password": "@qq18770302583",
    "remotePath": "/data/jupyter/sync/zengine",
    "uploadOnSave": false,
    "useTempFile": false,
    "openSsh": false,
    "ignore": [".vs", ".git", "x64","build",".xmake","vsxmake*"]
}
